<!--SEARCH SECTION-->
<div class="row">
    <div class="col-md-8 col-xs-12 col-sm-12">
        <div class="panel panel-default panel-search-know">
            <div class="panel-heading">
                <ul class="nav nav-pills nav-justified search-nav">
                    <li role="presentation" class="active icon-doctor" data-panel="doctor-clinic-search-panel">
                        <a href="/DoctorClinic" class="btn btn-link"><span class="hidden-xs"><img src="css/img/dp/icons/new/doctor.png" alt="image not available">Doctor & Clinic</span><span class="hidden-lg hidden-md hidden-sm"><img src="css/img/dp/icons/new/doctor.png">D&C</span><sup class="hidden-xs hidden-sm">&nbsp;Metros</sup></a>
                    </li>
                    <li></li>
                    <li></li>
                    <li role="presentation" class="icon-hospital" data-panel="hospital-search-panel">
                        <a href="/Hospital" class="btn btn-link">
                            <img src="css/img/dp/icons/new/hospital.png" alt="image not available">Hospital<sup class="hidden-xs hidden-sm">&nbsp;Major Cities</sup>
                        </a>
                    </li>
                    <li></li>
                    <li></li>
                    <li role="presentation" class="icon-college" data-panel="college-search-panel">
                        <a href="/College" class="btn btn-link">
                            <img src="css/img/dp/icons/new/college.png" alt="image not available">College<sup class="hidden-xs hidden-sm">&nbsp;All India</sup>
                        </a>
                    </li>
                </ul>
            </div>
            <div class="panel-body">
                <div class="col-md-8 search-section">
                    <!--doctor-clinic-search-panel-->
                    <div class="row" id="doctor-clinic-search-panel" data-searchtype="1" data-usertype="1">
                        <div class="col-md-12">
                            <form role="form" id="doctor-clinic-search-form">
                                <div class="form-group">
                                    <div class="radio radio-info radio-inline">
                                        <input type="radio" id="DCRadio1" value="1" class="radio-doc-medical" name="optradio" checked="">
                                        <label for="DCRadio1"> Medical </label>
                                    </div>
                                    <div class="radio radio-info radio-inline">
                                        <input type="radio" id="DCRadio2" value="2" class="radio-doc-dental" name="optradio">
                                        <label for="DCRadio2"> Dental </label>
                                    </div>
                                    <div class="radio radio-info radio-inline">
                                        <input type="radio" id="DCRadio3" value="3" class="radio-doc-altmed" name="optradio">
                                        <label for="DCRadio3"><span class="hidden-lg hidden-sm"> ALT </span><span class="hidden-xs hidden-sm"> Alternative Medicine </span> </label>
                                    </div>
                                </div>
                                <div class="form-group">
                                    <select class="form-control suggest-ddl ddl-doc-name-search" name="DoctorOrClinicId" style="width:100%">
                                        <option value="null" selected="selected">Name  Search</option>
                                     

                                    </select>
                                </div>
                                <div class="form-group">
                                    <select class="specialization form-control" name="SpecializationId" id="spz-doctor-clinic" style="width:100%"></select>
                                </div>
                                <div class="form-group">
                                    <select class="city-selection form-control" name="cityId" style="width:100%" id="city-doctor-clinic"
                                            data-city-location="#location-doctor-clinic">
                                        <option value="null">Metro City</option>
                                        <%_.each(cities, function(c){ %>
                                        <option value="<%=c.value%>"> <%=c.text%> </option>
                                        <% })%>
                                    </select>
                                </div>
                                <div class="form-group">
                                    <select class="location-selection form-control" name="locationId" disabled style="width:100%" id="location-doctor-clinic">
                                        <option value="null">Location</option>
                                    </select>
                                </div>
                            </form>
                        </div>
                    </div>

                    <!--hospital-search-panel-->
                    <div class="row" id="hospital-search-panel" style="display:none" data-searchtype="2" data-usertype="3">
                        <div class="col-md-12">
                            <form role="form" id="hospital-search-form">
                                <div class="form-group">
                                    <select class="form-control suggest-ddl" name="HospitalId" style="width:100%">
                                        <option value="null" selected="selected">Name Search</option>
                                    </select>
                                </div>
                                <div class="form-group">
                                    <select class="specialization form-control" name="SpecializationId" id="spz-hospital" style="width:100%">
                                        <option value="null">Select Specialization</option>
                                        <%_.each(hospitalSpzs, function(c){ %>
                                        <option value="<%=c.id%>"> <%=c.name%> </option>
                                        <%})%>
                                    </select>
                                </div>
                                <div class="form-group">
                                    <select class="city-selection form-control" name="cityId" style="width:100%" id="city-hospital" data-city-location="#location-hospital">
                                        <option value="null">Metro City</option>
                                        <%_.each(cities, function(c){ %>
                                        <option value="<%=c.value%>"> <%=c.text%> </option>
                                        <%})%>
                                    </select>
                                </div>
                                <div class="form-group">
                                    <select class="location-selection form-control" name="locationId" disabled style="width:100%" id="location-hospital">
                                        <option value="null">Location</option>
                                    </select>
                                </div>
                            </form>
                        </div>
                    </div>
                    <!--college-search-panel-->
                    <div class="row" id="college-search-panel" style="display:none" data-searchtype="3" data-usertype="4">
                        <div class="col-md-12">
                            <form role="form" id="college-search-form">
                                <div class="form-group">
                                    <div class="radio radio-info radio-inline">
                                        <input type="radio" id="clgRadio1" value="1" class="radio-college-medical" name="optradio" checked="">
                                        <label for="clgRadio1"> Medical </label>
                                    </div>
                                    <div class="radio radio-info radio-inline">
                                        <input type="radio" id="clgRadio2" class="radio-college-dental" value="2" name="optradio">
                                        <label for="clgRadio2"> Dental </label>
                                    </div>
                                    <!--<label class="radio-inline"><input type="radio" value="1" name="optradio" checked>Medical</label>
                    <label class="radio-inline"><input type="radio" value="2" name="optradio">Dental</label>-->
                                </div>
                                <div class="form-group">
                                    <select class="form-control suggest-ddl ddl-college-name-search" name="CollegeId" style="width:100%">
                                        <option value="null" selected="selected">Name Search</option>
                                    </select>
                                </div>
                                <div class="form-group">
                                    <select id="state-college" class="stateSelection form-control" name="stateId" style="width:100%">
                                        <option value="null">State</option>
                                        <%_.each(states, function(c){ %>
                                        <option value="<%=c.value%>"> <%=c.text%> </option>
                                        <% })%>
                                    </select>
                                </div>
                                <div class="form-group hide">
                                    <select class="city-selection form-control" name="cityId" disabled style="width:100%" id="city-college">
                                        <option value="null">City</option>
                                    </select>
                                </div>
                            </form>
                        </div>
                    </div>

                    <div class="row">
                        <div class="col-md-12">
                            <button class="btn btn-primary btn-block btn-search" onclick="ga('send', 'event', { eventCategory: 'search', eventAction: 'click' });" style="display: inline-block;width: 100%; ">
                                <i class="fa fa-search"></i>&nbsp;Search 
                            </button>
                        </div>
                    </div>
                </div>
                <div class="hidden-sm hidden-xs col-md-2 text-right hidden-xs hidden-sm" style="margin-left: 10px">
                    <!--Search Icon-->
                    <img src="../css/img/dp/searchIcon.png"  alt="image not available" style="height: 175px;  text-align: right; display: inline-block; margin-top: 65%;"/>
                </div>
            </div>
           <div class=" text-center clr-white hidden-sm hidden-xs panel-footer"><span>SEARCH AND MAKE APPOINTMENTS</span></div>
        </div>
    </div>
    <div class="col-md-4 col-xs-12 col-sm-12">
        <div class="panel panel-default panel-search-know-right">
            <div class="panel-body">
                <div class="col-md-12 col-xs-4 col-sm-4 text-center item list-offer">
                    <% if(app.sessionManager.get('USER') != undefined){%>
                    <% if(app.sessionManager.get('USER').subscriberType == '1' || app.sessionManager.get('USER').subscriberType == '2'){%>
                    <a href="javascript:void(0)" data-route="pda" class="active">
                        <%}else if(app.sessionManager.get('USER').subscriberType == '5'){%>
                        <a href="javascript:void(0)" data-route="pda" class="active">
                            <%}%>
                            <%}else{%>
                            <a href="javascript:void(0)" data-need-auth data-need-auth-text='Please Sign in/Register to avail "FREE" Personal Doctor Advice' data-need-auth-title="Personal Doctor Advice" class="active">
                                <%}%>

                                <div class="row">
                                    <img src="css/img/dp/icons/new/PDA.png" alt="image not available" class="icon-dimensions">
                                </div>
                                <div class="row menu-title">
                                    <h5 class="hidden-sm hidden-xs">PERSONAL DOCTOR ADVICE</h5>
                                    <h5 class="hidden-lg hidden-md">PERSONAL DOC ADVICE</h5>
                                </div>
                            </a>
                </div>
                <div class="col-md-12 col-xs-4 col-sm-4 text-center item list-offer">
                    <a href="javascript:void(0)" data-route="health-insurance-plans-india" class="active">
                        <div class="row">
                            <img src="css/img/dp/icons/new/insurance.png" alt="image not available" class="icon-dimensions">
                        </div>
                        <div class="row menu-title">
                            <h5>HEALTH INSURANCE</h5>
                        </div>

                    </a>
                </div>
                <div class="col-md-12 col-xs-4 col-sm-4  text-center item list-offer">
                    <a href="javascript:void(0)" data-route="offers" class="active">
                        <div class="row">
                            <img src="css/img/dp/icons/new/Offers2.png"  alt="image not available" class="icon-dimensions">
                        </div>
                        <div class="row menu-title">
                            <h5>OFFERS</h5>
                        </div>
                    </a>
                </div>
            </div>
        </div>
    </div>
</div>

<!--FEATURED SECTION-->
<div class="row">
    <div class="col-md-4 col-xs-12 col-sm-12">
        <div class="panel panel-default panel-search-know-right">
            <div class="panel-body">
                <div class="col-md-12 col-xs-4 col-sm-4  text-center item list-offer">
                    <a href="javascript:void(0)" data-route="studentpursuit" class="active">
                        <div class="row">
                            <img src="css/img/dp/icons/new/Student-pursuit.png" alt="image not available" class="icon-dimensions">
                        </div>
                        <div class="row menu-title">
                            <h5>STUDENT PURSUIT</h5>
                        </div>
                    </a>
                </div>
                <div class="col-md-12 col-xs-4 col-sm-4 text-center item list-offer">
                    <a href="javascript:void(0)" data-route="featured" class="active">
                        <div class="row">
                            <img src="css/img/dp/icons/new/featured.png"  alt="image not available" class="icon-dimensions">
                        </div>
                        <div class="row menu-title">
                            <h5>FEATURED <span class="hidden-md hidden-lg">&emsp;&emsp;</span></h5>
                        </div>
                    </a>
                </div>
                <div class="col-md-12 col-xs-4 col-sm-4 text-center item list-offer">
                    <a href="https://doctorpursuit.wordpress.com/" class="active"> <!--data-route="healthyway"-->
                        <div class="row">
                            <img src="css/img/dp/icons/new/Healthy-way.png"  alt="image not available" class="icon-dimensions">
                        </div>
                        <div class="row menu-title">
                            <h5>HEALTHY WAY</h5>
                        </div>
                    </a>
                </div>
            </div>
        </div>
    </div>
    <div class="col-md-8 col-xs-12 col-sm-12">
        <div class="panel panel-default panel-search-know  panel-carousel">
            <div class="panel-body" style="padding-right:0; padding-left:0">
                <div id="features-carousel" class="owl-carousel owl-theme home-feature-items">

                </div>
            </div>
            <div class="panel-footer text-center clr-white"><span>OUR FEATURES</span></div>
        </div>
    </div>
</div>



  



    <div class="row" id="doctor">
        <div class="col-md-12">
            <div class="midd-content panel panel-body">
                <p>
                    Doctorpursuit.com is an online doctor appointment website help people book appointment with doctors in India at any time of the day.
                    The website makes it easy of the individuals to schedule an appointment online.
                    Moreover, it is not just about the appointments but also about finding the best doctors in your locality.
                    Wondering how doctorpursuit.com would do that? The website provides a platform for the customers to write reviews about the physicians and clinics letting you understand positives and negatives and book an appointment with your doctor online.
                </p>
                <p>
                    <b>Online Doctor Appointment</b>

                    Under the section 'doctors and clinics' choose your requirement whether you want to consult a physician for a medical issue, a dentist or have an alternative requirement.
                    If you want to book an appointment with a doctor, enter the doctor's or clinic's name in the name section.
                    Else you can look out for best doctors available adding the specialisation criteria in the search box. Further, add the metro city along with precise locality from the given options.
                    Click 'search', and you will find a list of them. Click on 'reviews' to read the same else click on 'appointment' to book an appointment. Enter the 'date and time' post which you and your doctor both will receive an SMS and an email about confirmation. Congratulations, you have made the appointment online.
                    Doctorpursuit.com is rated as the best clinic appointment portal serving the India.
                </p>
            </div>
        </div>
    </div>


    



